Commit 42290a44 authored by Henning Leutz's avatar Henning Leutz 🥋

fix: quiqqer composer >= 1.4

parent 64723ac1
......@@ -43,7 +43,7 @@
"dusank\/knapsack": "8.*",
"league\/climate": "3.*",
"ramsey\/uuid": "3.*",
"quiqqer\/composer": "1.*|dev-master|dev-dev",
"quiqqer\/composer": ">=1.4|dev-master|dev-dev",
"quiqqer\/controls": "1.*|dev-master|dev-dev",
"quiqqer\/dashboard": "1.*|dev-master|dev-dev",
"quiqqer\/qui": ">=1|dev-master|dev-dev",
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment